CDN77 API reference

Posthttps://api.cdn77.com/v3/stats/sum/{type}

Request parameters

  • typestring in pathrequired

Request body≥1 required

  • cdn_idsarray of integers
    List of CDN Resource IDs. Use if you want statistics only for specific CDN Resources. More information in our CDN Resources API documentation.
  • location_idsarray of strings
    List of Datacenters. Use if you want statistics only for specific Datacenters. Example values: "chicago", "los angeles"
  • fromintegerrequired
    UNIX Timestamp
  • tointegerrequired
    UNIX Timestamp
Example of the request body
{
  "cdn_ids": [
    1234567890
  ],
  "location_ids": [
    "prague"
  ],
  "from": 1625097600,
  "to": 1625097600
}

Responses

Statistics sum returned.

Response parameters

  • sumnumber
Example of the response
{
  "sum": 0
}